> ## Documentation Index
> Fetch the complete documentation index at: https://docs.blockscout.com/llms.txt
> Use this file to discover all available pages before exploring further.

# get stats counters

> **Deprecation Notice:** Per instance endpoints will be deprecated soon in favor of PRO API endpoints. Please see the [PRO API reference page](https://docs.blockscout.com/devs/pro-api-responses-and-routes) for information.



## OpenAPI

````yaml /openapi-specs/openapi-deprecation.yaml get /stats
openapi: 3.0.0
info:
  description: API for BlockScout web app
  version: 1.0.0
  title: BlockScout API
  contact:
    email: support@blockscout.com
  license:
    name: Apache 2.0
    url: http://www.apache.org/licenses/LICENSE-2.0.html
servers:
  - url: https://eth.blockscout.com/api/v2/
    description: Ethereum mainnet
  - url: https://optimism.blockscout.com/api/v2/
    description: Optimism mainnet
  - url: https://base.blockscout.com/api/v2/
    description: Base mainnet
  - url: https://eth-sepolia.blockscout.com/api/v2/
    description: Ethereum testnet
security: []
tags:
  - name: default
  - name: CelestiaService
paths:
  /stats:
    get:
      summary: get stats counters
      description: >-
        **Deprecation Notice:** Per instance endpoints will be deprecated soon
        in favor of PRO API endpoints. Please see the [PRO API reference
        page](https://docs.blockscout.com/devs/pro-api-responses-and-routes) for
        information.
      operationId: get_stats
      responses:
        '200':
          description: stats
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StatsResponse'
components:
  schemas:
    StatsResponse:
      required:
        - total_blocks
        - total_addresses
        - total_transactions
        - average_block_time
        - coin_price
        - total_gas_used
        - transactions_today
        - gas_used_today
        - gas_prices
        - static_gas_price
        - market_cap
        - network_utilization_percentage
      properties:
        total_blocks:
          type: string
          example: '508700'
        total_addresses:
          type: string
          example: '982340'
        total_transactions:
          type: string
          example: '1699427'
        average_block_time:
          type: number
          example: 25000
        coin_price:
          type: string
          example: '0.00254957'
        total_gas_used:
          type: string
          example: '0'
        transactions_today:
          type: string
          example: '622'
        gas_used_today:
          type: string
          example: '49063630'
        gas_prices:
          type: object
          example:
            average: 10
            fast: 10
            slow: 10
        static_gas_price:
          type: string
          example: '10.1'
        market_cap:
          type: string
          example: '420471.10604559750644'
        network_utilization_percentage:
          type: number
          example: 40.2142

````